---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: L/LE/LEONT/Module-Build-Tiny-0.039.tar.gz
  CHECKSUM_STATUS: OK
  ID: L/LE/LEONT/Module-Build-Tiny-0.039.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: LEONT
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/Module-Build-Tiny-0.039-T83A1n
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568824
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/L/LE/LEONT/Module-Build-Tiny-0.039.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568816
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568823
  mandatory: ''
  modulebuild: 1
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      Carp: 0
      Cwd: 0
      Data::Dumper: 0
      File::Spec: 0
      File::Temp: 0
      IO::File: 0
      IO::Handle: 0
      IPC::Open2: 0
      IPC::Open3: 0
      Test::More: 0.88
      XSLoader: 0
      blib: 0
      lib: 0
      perl: 5.006
    opt_build_requires: {}
    opt_requires: {}
    requires:
      CPAN::Meta: 0
      DynaLoader: 0
      Exporter: 5.57
      ExtUtils::CBuilder: 0
      ExtUtils::Config: 0.003
      ExtUtils::Helpers: 0.020
      ExtUtils::Install: 0
      ExtUtils::InstallPaths: 0.002
      ExtUtils::ParseXS: 0
      File::Basename: 0
      File::Find: 0
      File::Path: 0
      File::Spec::Functions: 0
      Getopt::Long: 2.36
      JSON::PP: 2
      Pod::Man: 0
      TAP::Harness::Env: 0
      perl: 5.006
      strict: 0
      warnings: 0
  reqtype: b
  sponsored_mods:
    ExtUtils::Config: 1
    ExtUtils::Helpers: 1
    ExtUtils::InstallPaths: 1
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568760
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568815
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486568824
